## golang-github-coreos-go-json 0.0~git20200220.5ae6071

=== debian/changelog ===
golang-github-coreos-go-json (0.0~git20200220.5ae6071-2) unstable; urgency=medium

  * Source only update to enable migration

 -- Dominik George <natureshadow@debian.org>  Thu, 13 Jan 2022 12:56:11 +0100

golang-github-coreos-go-json (0.0~git20200220.5ae6071-1) unstable; urgency=medium

  * Initial release (Closes: #995763)

 -- Dominik George <natureshadow@debian.org>  Tue, 05 Oct 2021 12:34:34 +0200
