=== debian/control ===
Source: golang-github-coreos-go-json
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Dominik George <natureshadow@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-coreos-go-json
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-coreos-go-json.git
Homepage: https://github.com/coreos/go-json
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/coreos/go-json

Package: golang-github-coreos-go-json-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Go's encoding/json library plus Node struct support (library)
 This is a fork of go's encoding/json library. It adds the a third target
 for unmarshalling, json.Node. Unmarshalling to a Node behaves
 similarilarly to unmarshalling to an interface{}, except it also records
 the offsets for the start and end of the value that was unmarshalled and,
 if the value was part of a json object, it also records the offsets of the
 start and end of the object's key. The Value field of the Node will be
 unmarshalled to the same types as if it were an interface{}, except in the
 case of arrays and objects. In those case it will be unmarshalled to a
 []Node or map[string]Node instead []interface{} or map[string]interface{}
 for arrays and objects, respectively.
